/* 小デバイス（横向きモバイル, 576px 以上） sm */
@media (min-width: 576px) { ... }

/* 中デバイス（タブレット, 768px 以上） md */
@media (min-width: 768px) { ... }

/* 大デバイス（デスクトップ, 992px 以上） lg */
@media (min-width: 992px) { ... }

/* 特大デバイス（ワイド・デスクトップ, 1200px 以上） xl */
@media (min-width: 1200px) { ... }

/* 超特大デバイス (よりワイドな・デスクトップ, 1400px 以上） xxl */
@media (min-width: 1400px) { ... }

.noto_swrif{
    font-family: 'Noto Serif JP', serif;
}

.noto_sans{
    font-family: 'Noto Sans JP', sans-serif;
}

.oswald {
  font-family: "Oswald", serif;
}

body {
  /*min-height: 75rem;*/
  padding-top: 63px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.875;
  color: #333333;
  font-size: 14px;
  background-color:#EEEEEE;
}

@media (min-width: 768px) {
  body {
    padding-top: 50px;
  }

  main.container{
    min-height: 450px;
  }
}

/* モーダル関連 */
.modal-dialog{
  max-width: 800px;
}

/* heading */

h1.pagetitle{
  font-family: "Oswald";
  font-size: 35px;
  font-weight: 500;
  line-height: 100%;
  color: #FFFFFF;
  text-shadow: #000 1px 0 10px;
}

h1.pagetitle span{
  font-size: 25px;
}

@media (min-width: 768px) {
  h1.pagetitle{
    font-family: "Oswald";
    font-size: 55px;
    font-weight: 500;
    line-height: 100%;
    color: #FFFFFF;
    text-shadow: #000 1px 0 10px;
  }

  h1.pagetitle span{
    font-size: 55px;
  }
}

h1.pagetitle small{
  font-family: 'Noto Sans JP';
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
  display: block;
  margin-top: 8px;
  letter-spacing: 0.25rem;
}

h2.content_h{
  font-family: "Oswald";
  font-size: 30px;
  font-weight: 500;
  line-height: 100%;
  text-align: center;
}

h2.content_h span{
  font-size: 20px;
}

@media (min-width: 768px) {
  h2.content_h{
    font-family: "Oswald";
    font-size: 40px;
    font-weight: 500;
    line-height: 100%;
    text-align: center;
  }

  h2.content_h span{
    font-size: 40px;
  }
}

h2.content_h small{
  font-family: 'Noto Sans JP';
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  display: block;
  margin-top: 8px;
  letter-spacing: 0.25rem;
}

h3{
  font-size:1.5rem;
  font-weight: 700;
  line-height: 100%;
  text-align:center;
  margin-bottom:50px;
  position: relative;
  letter-spacing: 2px;
}

h3:after{
  content: "";
  display: inline-block;
  width:150px;
  height:4px;
  background-color:#00004c;
  position: absolute;
  left:calc(50% - 75px);
  bottom: -15px;
}

h4{
  font-size:1rem;
  font-weight: 700;
  line-height: 150%;
}

/* header */
nav.navbar{
  background-color: rgba(255, 255, 255, 1.0);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}

a.navbar-brand img.header_logo{
  width: auto;
  height: 30px;
}

button.navbar-toggler{
  border-color:#333333;
}

ul.dropdown-menu li a{
  font-size: 14px;
}

@media (min-width: 768px) {
  ul.navbar-nav li.nav-item{
    text-align: center;
  }

  ul.navbar-nav li.nav-item a{
    line-height: 14px;
    font-size:16px;
    width:120px;
    text-align:center;
    padding:14px 8px;
  }

  ul.navbar-nav li.nav-item a::after{
    display: none;
  }

  ul.navbar-nav li.nav-item a small{
    font-size: 10px;
  }

  ul.navbar-nav li.nav-item a small::before{
    content: '\A';
    white-space: pre;
  }

  ul.dropdown-menu li a.dropdown-item{
    font-size: 14px;
    width:100%;
    text-align:left;
  }

  ul.dropdown-menu li a.dropdown-item:active{
    background-color:#00004c;
  }

  /*== ボタン共通設定 */
  .btn_link{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    /*padding: 10px 30px;*/
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
  }

  /*ボタン内spanの形状*/
  .btn_link span {
    position: relative;
    z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color:#333;
  }

  .btn_link:hover span{
    color:#fff;
  }

  /*== 背景が流れる（斜め） */
  .bgskew::before {
    content: '';
      /*絶対配置で位置を指定*/
    position: absolute;
    top: 0;
    left: -130%;
      /*色や形状*/
    /*background:#00004C;*/
    background:#46466A;
    width:120%;
    height: 100%;
    transform: skewX(-25deg);
  }

  /*hoverした時のアニメーション*/
  .bgskew:hover::before {
    animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
  }

  @keyframes skewanime {
    100% {
      left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
    }
  }

}

/* footer */
.footer_wrap{
  /*background-color: #00004c;*/
  background-color: #46466A;
  color: #FFFFFF;
}

footer a img.footer_logo{
  width: auto;
  height: 20px;
}

footer p.text-body-secondary{
  font-size: 12px;
}

footer a.text-body-secondary{
  color: #FFFFFF !important;
}

.text_copyrights{
  color: #FFFFFF;
  font-size: 12px;
  text-align: right;
}

.footer_cat_h{
  font-weight:700;
  position: relative;
}

.footer_cat_h:after{
  content: "";
  display: inline-block;
  width: calc(100% - 80px);
  height:1px;
  /*background-color:#333370;*/
  background-color:#68689B;
  position: absolute;
  left:80px;
  top:50%;
}

/* テキストリンクの下線アニメーション */
ul.nav.footer_navi{
  flex-direction: column;
}

.footer_navi li{
  /*width: calc(1296px / 6 - 22px);*/
  width:50%;
  padding-left:16px;
  white-space: nowrap;
}

.footer_navi li:last-child{
  /*width: 100%;*/
  /*min-width: calc(1296px / 6 - 22px);*/
  /*min-width:70%;*/
}

@media (min-width: 768px) {
  ul.nav.footer_navi{
    flex-direction: row;
    padding-left:80px;
  }

  .footer_navi li{
    margin-right: 16px;
    width: calc(1296px / 6 - 22px);
    padding-left:0;
  }

  .footer_navi li:last-child{
    width: 230px;
    min-width: inherit;
  }
}

.footer_navi li a{
  position: relative;
  padding: 8px 24px 8px 0;
  color:#FFFFFF !important;
  text-decoration: none;
  width: auto;
  display: inline-block;
}

@media (min-width: 768px) {
  .footer_navi li a{
    position: relative;
    padding: 8px 0 8px 0;
    color:#FFFFFF !important;
    text-decoration: none;
    width: 100%;
    display: inline-block;
  }
}

.footer_navi li.current a,
.footer_navi li a:hover{
  color:#FFFFFF !important;
}

.footer_navi.sub li a{
  font-size: 12px;
  color: #CCCCCC !important;
}

.footer_navi li a::after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 1px;
    background:#FFFFFF;
    transition: all .3s;
    transform: scale(0, 1);
    transform-origin: left top;
}

.footer_navi.sub li a::after {
    background:#CCCCCC;
}

.footer_navi li.current a::after,
.footer_navi li a:hover::after {
    transform: scale(1, 1);
}

/* page title */
.pagetitle_wrap{
  padding: 20px 0;
  background-color: #E6E6E6;
  margin-bottom: 32px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media (min-width: 768px) {
  .pagetitle_wrap{
    padding: 96px 0;
    background-color: #E6E6E6;
    margin-bottom: 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

.pagetitle_wrap.company_information{
  background-image: url(../images/company_information.jpg);
}

.pagetitle_wrap.corporate_philosophy{
  background-image: url(../images/corporate_philosophy.jpg);
}

.pagetitle_wrap.organization{
  background-image: url(../images/organization.jpg);
}

.pagetitle_wrap.service{
  background-image: url(../images/service.jpg);
}

.pagetitle_wrap.contact{
  background-image: url(../images/contact.jpg);
}

.pagetitle_wrap.privacy_policy,
.pagetitle_wrap.privacy_policy_di{
  background-image: url(../images/contact.jpg);
}

/* privacy policy */
ol.privacy_policy_list{

}

ol.privacy_policy_list li{
  margin-bottom: 32px;
}

ol.marutsuki_list{
  margin: 16px 0;
  padding-left: 16px;
}

ol.marutsuki_list li{
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
  margin-bottom:16px;
}

/* 会社概要 */
table.table.company_profile{

}

table.table.company_profile th{
  border-bottom: none;
  background-color: #F4F4F4;
  font-weight: 500;
  padding: 15px 20px;
  width: 100%;
  display: block;
  white-space: nowrap;
}

table.table.company_profile td{
  border-bottom: none;
  background-color: #FFFFFF;
  padding: 15px 20px;
  width: 100%;
  display: block;
}

@media (min-width: 992px) {
  table.table.company_profile th{
    border-bottom: none;
    background-color: #F4F4F4;
    font-weight: 500;
    padding: 25px 30px;
    width: 25%;
    display: table-cell;
  }

  table.table.company_profile td{
    border-bottom: none;
    background-color: #F4F4F4;
    padding: 25px 30px;
    width: 75%;
    display: table-cell;
  }

  table.table.company_profile tr:nth-child(even) th,
  table.table.company_profile tr:nth-child(even) td{
    background-color: #FFFFFF;
  }
}
/* service */
.service_copy{
  font-size:1.25rem;
  font-weight:700;
  color:#00004c;
}

.service_wrap{
  background-color:#FFFFFF;
  padding:48px 24px;
}

.service_box{
  padding:16px 20px;
  position: relative;
  width:100%;
  height:100%;
}

.service_box::before,
.service_box::after{
  position: absolute;
  width: 30px;
  height: 30px;
  content: '';
}

.service_box::before{
  border-left: solid #CCCCCC 3px;
  border-top: solid #CCCCCC 3px;
  top: 0;
  left: 0;
}

.service_box::after{
  border-right: solid #CCCCCC 3px;
  border-bottom: solid #CCCCCC 3px;
  bottom: 0;
  right: 0;
}


.service_box p{
  margin:0;
}

/* top */
.top_cat_wrap{
  background-image:url(../images/top_cat_wrap.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 50px;
  min-height:435px;
}

@media (min-width: 768px) {
  .top_cat_wrap{
    background-image:url(../images/top_cat_wrap.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 150px;
    min-height:435px;
  }
}

.top_cat_h{
  font-family: 'Noto Sans JP';
  font-size: 30px;
  font-weight: 700;
  line-height: 100%;
  /*color: #333333;*/
  color: #FFFFFF;
  margin:50px 0 50px 0;
  letter-spacing: 0.225rem;
}

.top_cat_h small{
  font-family: "Oswald";
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
  display: block;
  margin-top: 12px;
  letter-spacing: 0.1rem;
}

.top_cat_text{
  font-size:18px;
  margin-bottom:3rem;
  /*color: #333333;*/
  color: #FFFFFF;
}

@media (min-width: 768px) {
  .top_cat_image_l,
  .top_cat_image_r{
    position: relative;
  }

  .top_cat_image_l img,
  .top_cat_image_r img{
    position: absolute;
    top:-80px;
  }

  .top_cat_image_r{

  }

  .top_cat_image_l{
    
  }
}

/* top slide */
.slide_copy{
  position: absolute;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  top: calc(50% - 90px);
  left: 0%;
  width: 100%;
  text-shadow: #000 1px 0 5px;
  text-align:center;
  background-color:rgba(0,0,0,0.2);
  padding:16px 0;
}

@media (min-width: 768px) {
  .slide_copy{
    position: absolute;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    top: calc(50% - 56px);
    left: 0%;
    width: 100%;
    text-shadow: #000 1px 0 5px;
    text-align:center;
    background-color:rgba(0,0,0,0.2);
    padding:16px 0;
  }
}

#demo-1{
    overflow: hidden;
    width: 100%;
    min-height: 400px;
    background-color: #999;
}

.inner-content{
    background-color:rgba(0,0,0,0.3);
    color:#FFFFFF;
}

.inner-content_text{
    font-size:1.15rem;
    font-family: 'Noto Sans JP', sans-serif;
    line-height:120%;
}

.slide_wrap{
  margin-bottom:50px;
}

@media (min-width: 768px) {
    #demo-1{
        overflow: hidden;
        width: 100%;
        min-height: 735px;
        background-color: #999;
    }

    .inner-content_text{
        font-size:1.875rem;
        font-family: 'Noto Sans JP', sans-serif;
        line-height:120%;
    }

  .slide_wrap{
    margin-bottom:150px;
  }

}

/* btn */

.btn05{
    position: relative;
    display: inline-block;
    color: #333;
    font-weight: 500;
    padding: 10px 20px;
    background:#FFFFFF;
    text-decoration: none;
    outline: none;
    transition: all .3s;
    transition-delay: .7s;
}

.btn05:hover{
  background:#00004C;
  color: #fff;
}

.btn05 span{
    display: block;
}

.btn05::before,
.btn05::after{
    content:"";
    position: absolute; 
    width: 0;
    height: 1px;
    background: #00004C;
    transition: all 0.2s linear;
}

.btn05 span::before,
.btn05 span::after{
    content:"";
    position: absolute;
    width:1px;
    height:0;
    background: #00004C;
    transition: all 0.2s linear;
}

.btn05:hover::before,
.btn05:hover::after{
    width: 100%;
}
.btn05:hover span::before,
.btn05:hover span::after{
    height: 100%;
}

.bordercircle1::before{
    right: 0;
    top: 0;
    transition-delay: 0.2s;
}
.bordercircle1::after{
    left: 0;
    bottom: 0;
    transition-delay: 0.2s;
}

.bordercircle1 span::before{
    left: 0;
    top: 0;
}
.bordercircle1 span::after{
    right: 0;
    bottom: 0;
}


/* scroll */
.scrolldown3{
  position:absolute;
  bottom:20px;
  right:50%;
  animation:mousemove 1.6s ease-in-out infinite;
}

@keyframes mousemove{
      0%{bottom:20px;}
      50%{bottom:15px;}
     100%{bottom:20px;}
 }

.scrolldown3 span{
  position: absolute;
  left:-15px;
  bottom:45px;
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

.scrolldown3 span::after{
  content: "";
  position: absolute;
  top:10px;
  left:17px;
  width: 1px;
  height: 15px;
  background: #eee;
  animation: mousepathmove 1.4s linear infinite;
  opacity:0;
}

@keyframes mousepathmove{
  0%{
    height:0;
    top:10px;
    opacity: 0;
  }
  50%{
    height:15px;
    opacity: 1;
  }
  100%{
    height:0;
    top:30px;
    opacity: 0;
  }
}

.scrolldown3:before {
  content: "";
  position: absolute;
  bottom:0;
  left:-10px;
  width:25px;
  height:37px;
  border-radius: 10px;
  border:1px solid #eee;
}

.scrolldown3:after{
  content:"";
  position: absolute;
  bottom:26px;
  left:0;
  width:5px;
  height: 5px;
  border-radius: 50%;
  border:1px solid #eee;
}

/* テキストリンクの下線アニメーション */
.gnavi li a{
  position: relative;
}

.gnavi li.current a,
.gnavi li a:hover{
  color:#000000 !important;
}

.gnavi li a::after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 10%;
    width: 80%;
    height: 1px;
    background:#004979;
    transition: all .3s;
    transform: scale(0, 1);
    transform-origin: left top;
}

.gnavi li.current a::after,
.gnavi li a:hover::after {
    transform: scale(1, 1);
}

/* トップに戻るボタン */
/*リンクの形状*/
#page-top a{
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items:center;
  background:#00004c;
  border:2px solid #FFFFFF;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase; 
  text-decoration: none;
  font-size:0.6rem;
  transition:all 0.3s;
}

#page-top a:hover{
  background: #00008A;
}

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 10px;
  bottom:10px;
  z-index: 2;
    /*はじめは非表示*/
  opacity: 0;
  transform: translateX(100px);
}

/*　左の動き　*/

#page-top.LeftMove{
  animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }
  to {
    opacity: 1;
  transform: translateX(0);
  }
}

/*　右の動き　*/

#page-top.RightMove{
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime{
  from {
    opacity: 1;
  transform: translateX(0);
  }
  to {
    opacity: 1;
  transform: translateX(100px);
  }
}

/* アコーディオン */
.accordion-button:not(.collapsed){
  background-color: #00004c;
  color: #FFFFFF;
  box-shadow: none;
}

.accordion-button:focus{
  box-shadow: none;
}

.accordion-button:not(.collapsed):after{
  filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(352deg) brightness(108%) contrast(101%);
}

.accordion-button:after{
  filter: invert(7%) sepia(50%) saturate(7057%) hue-rotate(240deg) brightness(79%) contrast(118%);
}

/* メールフォーム */
input[type=text].mfp_element_text,
input[type=email].mfp_element_email,
input[type=tel].mfp_element_tel {
  box-shadow: none;
  width: 100% !important;
  height:36px;
}

textarea.mfp_element_textarea {
  box-shadow: none;
  width: 100% !important;
  height: 150px !important;
}

.modal-body{
  padding:16px 0;
}

@media (min-width: 768px) {
  .modal-body{
    padding:16px;
  }
}

/*.btn-bd-primary*/
.btn-primary {
  /*--bs-btn-font-weight: 600;*/
  --bs-btn-color: #FFFFFF;
  --bs-btn-bg: #00004C;
  --bs-btn-border-color: #00004C;
  --bs-btn-hover-color:  #FFFFFF;
  --bs-btn-hover-bg: #00008A;
  --bs-btn-hover-border-color: #00008A;
  /*--bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);*/
  --bs-btn-active-color:  #FFFFFF;
  --bs-btn-active-bg: #00008A;
  --bs-btn-active-border-color: #00008A;
}


/* メールフォームのCSSデフォ */
/* 自由に編集下さい */
#formWrap {
  /*width:700px;*/
  margin:0 auto;
  color:#555;
  line-height:120%;
}
table.formTable{
  width:100%;
  margin:0 auto;
  border-collapse:collapse;
}
table.formTable td,table.formTable th{
  padding:10px;
}
table.formTable th{
  width:30%;
  font-weight:normal;
  background:#efefef;
  text-align:left;
}
p.error_messe{
  margin:5px 0;
  color:red;
}
/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width:572px) {
#formWrap {
  width:95%;
  margin:0 auto;
}
table.formTable th, table.formTable td {
  width:auto;
  display:block;
}
table.formTable th {
  margin-top:5px;
  border-bottom:0;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
  display:block;
  width:100%;
  height:40px;
}
}